VirtueMart

WooCommerce

Others

Docs

Support

Demo

Blog

About

Shipping By Rules for WooCommerce
Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: Update Failed: The package could not be installed.

Update Failed: The package could not be installed. 10 Dec 2017 01:12 #1

  • natalia
  • natalia's Avatar Topic Author
  • Offline
  • Posts: 12
I am trying to update the plugin WooCommerce Advanced Shipping By Rules Version 1.2.8 to 2.0.3
and getting this message
Update Failed: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

I have managed to update credentials

Please any advise will be great
thanks in advance

Please Log in or Create an account to join the conversation.

Update Failed: The package could not be installed. 28 Dec 2017 00:39 #2

Dear Natalia,
Sorry for the late reply. As you posted some more questions with the new version, I hope the update finally went smoothly. Would you mind sharing how you solved the issue, as other users might run into the same problem...

If the update did not work properly, please let me know and we'll investigate further.

Best regards,
Reinhoold

Please Log in or Create an account to join the conversation.

  • Page:
  • 1